[Launch]
ProgramExecutable=MusicStudio\MusicStudio.exe
WorkingDirectory=%PAL:AppDir%\MusicStudio
SinglePortableAppInstance=true
WaitForExe1=amf2_slave.exe
WaitForExe2=CancelAutoplay2.exe
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
MusicStudio=HKCU\Software\Ashampoo\Ashampoo Music Studio 8

[DirectoriesMove]
-=%LOCALAPPDATA%\Microsoft\Internet Explorer\DOMStore
